-- 基础信息
base_info = {
	group_id = 133222052
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 52001, monster_id = 24020301, pos = { x = -4691.052, y = 164.540, z = -4257.083 }, rot = { x = 0.000, y = 146.443, z = 0.000 }, level = 30, drop_tag = "拟生机关", pose_id = 101, climate_area_id = 10, area_id = 14 },
		{ config_id = 52002, monster_id = 24020301, pos = { x = -4669.999, y = 161.496, z = -4287.135 }, rot = { x = 0.000, y = 50.409, z = 0.000 }, level = 30, drop_tag = "拟生机关", pose_id = 101, climate_area_id = 10, area_id = 14 },
		{ config_id = 52003, monster_id = 24020201, pos = { x = -4667.903, y = 161.749, z = -4278.755 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, drop_tag = "拟生机关", pose_id = 101, climate_area_id = 10, area_id = 14 },
		{ config_id = 52004, monster_id = 24020301, pos = { x = -4685.894, y = 164.429, z = -4266.979 }, rot = { x = 0.000, y = 333.307, z = 0.000 }, level = 30, drop_tag = "拟生机关", pose_id = 101, climate_area_id = 10, area_id = 14 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
